#pragma once

#include "CoreMinimal.h"
#include "StatusEffect.h"
#include "DisableTerrorRadiusAudioStatusEffect.generated.h"

UCLASS(Blueprintable, EditInlineNew, meta=(BlueprintSpawnableComponent))
class UDisableTerrorRadiusAudioStatusEffect : public UStatusEffect
{
	GENERATED_BODY()

public:
	UDisableTerrorRadiusAudioStatusEffect();
};

FORCEINLINE uint32 GetTypeHash(const UDisableTerrorRadiusAudioStatusEffect) { return 0; }
